name: 'Migrate Drupal Multilingual'
type: module
description: 'Provides a requirement for multilingual migrations.'
package: 'Core (Experimental)'
core: 8.x
dependencies:
  - migrate_drupal
hidden: true
